Polly CLI

Required System Configurations

  • Polly CLI can work on any Unix-based system (Linux and Mac distributions). It does not work on Windows.

  • It can be used on local computers as well as cloud instances and servers.

  • There are no specific machine configurations required for Polly CLI. It can work on a system with as low as 512 MB RAM and 1 CPU.

Web-based Interface

Required System Configurations

  • For optimal performance of Polly‚Äôs user interface use Chrome and Firefox. Some features of Polly may not work as expected in other browsers. Adblocks might restrict certain features and should be disabled for Polly and its subdomains.

  • Since it can run some heavy analysis, 8GB RAM and above is advisable with any processor above Core i5.